
module.exports = {
    up: (queryInterface, Sequelize) => {
        return queryInterface.bulkInsert('GoodsAttributes', [{
            goodsId: 1,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 12.75,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 1,
            imgUrlArray: ['prikolnye_kartinki_na_zastavku_telefona_1_18034954.jpg'],
            nameAttribute: 'volume',
            valueAttribute: 150,
            price: 20.75,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 2,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 30.76,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 2,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'volume',
            valueAttribute: 150,
            price: 40,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 3,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 100.75,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 3,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'volume',
            valueAttribute: 150,
            price: 125.7,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 4,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 12.75,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 4,
            imgUrlArray: ['prikolnye_kartinki_na_zastavku_telefona_1_18034954.jpg'],
            nameAttribute: 'volume',
            valueAttribute: 150,
            price: 20.75,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 5,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 12.75,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 5,
            imgUrlArray: ['prikolnye_kartinki_na_zastavku_telefona_1_18034954.jpg'],
            nameAttribute: 'volume',
            valueAttribute: 150,
            price: 20.75,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 6,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 12.75,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 6,
            imgUrlArray: ['prikolnye_kartinki_na_zastavku_telefona_1_18034954.jpg'],
            nameAttribute: 'volume',
            valueAttribute: 150,
            price: 20.75,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 7,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 12.75,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 7,
            imgUrlArray: ['prikolnye_kartinki_na_zastavku_telefona_1_18034954.jpg'],
            nameAttribute: 'volume',
            valueAttribute: 150,
            price: 20.75,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 8,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 12.75,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 8,
            imgUrlArray: ['prikolnye_kartinki_na_zastavku_telefona_1_18034954.jpg'],
            nameAttribute: 'volume',
            valueAttribute: 150,
            price: 20.75,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 9,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 12.75,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 9,
            imgUrlArray: ['prikolnye_kartinki_na_zastavku_telefona_1_18034954.jpg'],
            nameAttribute: 'volume',
            valueAttribute: 150,
            price: 20.75,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 10,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 12.75,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 10,
            imgUrlArray: ['prikolnye_kartinki_na_zastavku_telefona_1_18034954.jpg'],
            nameAttribute: 'volume',
            valueAttribute: 150,
            price: 20.75,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 11,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 12.75,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 11,
            imgUrlArray: ['prikolnye_kartinki_na_zastavku_telefona_1_18034954.jpg'],
            nameAttribute: 'volume',
            valueAttribute: 150,
            price: 20.75,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 12,
            imgUrlArray: ['0_ec33c_d4866ee5_XL.jpg'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 12.75,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 12,
            imgUrlArray: ['prikolnye_kartinki_na_zastavku_telefona_1_18034954.jpg'],
            nameAttribute: 'volume',
            valueAttribute: 150,
            price: 20.75,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 13,
            imgUrlArray: ['0_ec33c_d4866ee5_XL.jpg'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 12.75,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 13,
            imgUrlArray: ['prikolnye_kartinki_na_zastavku_telefona_1_18034954.jpg'],
            nameAttribute: 'volume',
            valueAttribute: 150,
            price: 20.75,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 14,
            imgUrlArray: ['0_ec33c_d4866ee5_XL.jpg'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 12.75,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 14,
            imgUrlArray: ['prikolnye_kartinki_na_zastavku_telefona_1_18034954.jpg'],
            nameAttribute: 'volume',
            valueAttribute: 150,
            price: 20.75,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 15,
            imgUrlArray: ['0_ec33c_d4866ee5_XL.jpg'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 12.75,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 15,
            imgUrlArray: ['prikolnye_kartinki_na_zastavku_telefona_1_18034954.jpg'],
            nameAttribute: 'volume',
            valueAttribute: 150,
            price: 20.75,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 16,
            imgUrlArray: ['0_ec33c_d4866ee5_XL.jpg'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 12.75,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 16,
            imgUrlArray: ['prikolnye_kartinki_na_zastavku_telefona_1_18034954.jpg'],
            nameAttribute: 'volume',
            valueAttribute: 150,
            price: 20.75,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 17,
            imgUrlArray: ['0_ec33c_d4866ee5_XL.jpg'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 12.75,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 17,
            imgUrlArray: ['prikolnye_kartinki_na_zastavku_telefona_1_18034954.jpg'],
            nameAttribute: 'volume',
            valueAttribute: 150,
            price: 20.75,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 18,
            imgUrlArray: ['0_ec33c_d4866ee5_XL.jpg'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 12.75,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 18,
            imgUrlArray: ['prikolnye_kartinki_na_zastavku_telefona_1_18034954.jpg'],
            nameAttribute: 'volume',
            valueAttribute: 150,
            price: 20.75,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 19,
            imgUrlArray: ['0_ec33c_d4866ee5_XL.jpg'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 12.75,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 19,
            imgUrlArray: ['prikolnye_kartinki_na_zastavku_telefona_1_18034954.jpg'],
            nameAttribute: 'volume',
            valueAttribute: 150,
            price: 20.75,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 20,
            imgUrlArray: ['0_ec33c_d4866ee5_XL.jpg'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 12.75,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 20,
            imgUrlArray: ['prikolnye_kartinki_na_zastavku_telefona_1_18034954.jpg'],
            nameAttribute: 'volume',
            valueAttribute: 150,
            price: 20.75,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 21,
            imgUrlArray: ['0_ec33c_d4866ee5_XL.jpg'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 12.75,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 21,
            imgUrlArray: ['prikolnye_kartinki_na_zastavku_telefona_1_18034954.jpg'],
            nameAttribute: 'volume',
            valueAttribute: 150,
            price: 20.75,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 22,
            imgUrlArray: ['0_ec33c_d4866ee5_XL.jpg'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 12.75,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 22,
            imgUrlArray: ['prikolnye_kartinki_na_zastavku_telefona_1_18034954.jpg'],
            nameAttribute: 'volume',
            valueAttribute: 150,
            price: 20.75,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 23,
            imgUrlArray: ['0_ec33c_d4866ee5_XL.jpg'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 12.75,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 23,
            imgUrlArray: ['prikolnye_kartinki_na_zastavku_telefona_1_18034954.jpg'],
            nameAttribute: 'volume',
            valueAttribute: 150,
            price: 20.75,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 24,
            imgUrlArray: ['0_ec33c_d4866ee5_XL.jpg'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 12.75,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 24,
            imgUrlArray: ['prikolnye_kartinki_na_zastavku_telefona_1_18034954.jpg'],
            nameAttribute: 'volume',
            valueAttribute: 150,
            price: 20.75,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 25,
            imgUrlArray: ['0_ec33c_d4866ee5_XL.jpg'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 12.75,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 25,
            imgUrlArray: ['prikolnye_kartinki_na_zastavku_telefona_1_18034954.jpg'],
            nameAttribute: 'volume',
            valueAttribute: 150,
            price: 20.75,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 26,
            imgUrlArray: ['0_ec33c_d4866ee5_XL.jpg'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 12.75,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 26,
            imgUrlArray: ['prikolnye_kartinki_na_zastavku_telefona_1_18034954.jpg'],
            nameAttribute: 'volume',
            valueAttribute: 150,
            price: 20.75,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 27,
            imgUrlArray: ['0_ec33c_d4866ee5_XL.jpg'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 12.75,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 27,
            imgUrlArray: ['prikolnye_kartinki_na_zastavku_telefona_1_18034954.jpg'],
            nameAttribute: 'volume',
            valueAttribute: 150,
            price: 20.75,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 28,
            imgUrlArray: ['0_ec33c_d4866ee5_XL.jpg'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 12.75,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 28,
            imgUrlArray: ['prikolnye_kartinki_na_zastavku_telefona_1_18034954.jpg'],
            nameAttribute: 'volume',
            valueAttribute: 150,
            price: 20.75,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 29,
            imgUrlArray: ['0_ec33c_d4866ee5_XL.jpg'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 12.75,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 29,
            imgUrlArray: ['prikolnye_kartinki_na_zastavku_telefona_1_18034954.jpg'],
            nameAttribute: 'volume',
            valueAttribute: 150,
            price: 20.75,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 30,
            imgUrlArray: ['0_ec33c_d4866ee5_XL.jpg'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 12.75,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 30,
            imgUrlArray: ['prikolnye_kartinki_na_zastavku_telefona_1_18034954.jpg'],
            nameAttribute: 'volume',
            valueAttribute: 150,
            price: 20.75,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 31,
            imgUrlArray: ['0_ec33c_d4866ee5_XL.jpg'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 12.75,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 31,
            imgUrlArray: ['prikolnye_kartinki_na_zastavku_telefona_1_18034954.jpg'],
            nameAttribute: 'volume',
            valueAttribute: 150,
            price: 20.75,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 32,
            imgUrlArray: ['0_ec33c_d4866ee5_XL.jpg'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 12.75,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 32,
            imgUrlArray: ['prikolnye_kartinki_na_zastavku_telefona_1_18034954.jpg'],
            nameAttribute: 'volume',
            valueAttribute: 150,
            price: 20.75,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 33,
            imgUrlArray: ['0_ec33c_d4866ee5_XL.jpg'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 12.75,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 33,
            imgUrlArray: ['prikolnye_kartinki_na_zastavku_telefona_1_18034954.jpg'],
            nameAttribute: 'volume',
            valueAttribute: 150,
            price: 20.75,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 34,
            imgUrlArray: ['0_ec33c_d4866ee5_XL.jpg'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 12.75,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 34,
            imgUrlArray: ['prikolnye_kartinki_na_zastavku_telefona_1_18034954.jpg'],
            nameAttribute: 'volume',
            valueAttribute: 150,
            price: 20.75,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 35,
            imgUrlArray: ['0_ec33c_d4866ee5_XL.jpg'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 12.75,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 35,
            imgUrlArray: ['prikolnye_kartinki_na_zastavku_telefona_1_18034954.jpg'],
            nameAttribute: 'volume',
            valueAttribute: 150,
            price: 20.75,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 36,
            imgUrlArray: ['0_ec33c_d4866ee5_XL.jpg'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 12.75,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 36,
            imgUrlArray: ['prikolnye_kartinki_na_zastavku_telefona_1_18034954.jpg'],
            nameAttribute: 'volume',
            valueAttribute: 150,
            price: 20.75,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 37,
            imgUrlArray: ['0_ec33c_d4866ee5_XL.jpg'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 12.75,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 37,
            imgUrlArray: ['prikolnye_kartinki_na_zastavku_telefona_1_18034954.jpg'],
            nameAttribute: 'volume',
            valueAttribute: 150,
            price: 20.75,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 38,
            imgUrlArray: ['0_ec33c_d4866ee5_XL.jpg'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 12.75,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 38,
            imgUrlArray: ['prikolnye_kartinki_na_zastavku_telefona_1_18034954.jpg'],
            nameAttribute: 'volume',
            valueAttribute: 150,
            price: 20.75,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 39,
            imgUrlArray: ['0_ec33c_d4866ee5_XL.jpg'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 12.75,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 39,
            imgUrlArray: ['prikolnye_kartinki_na_zastavku_telefona_1_18034954.jpg'],
            nameAttribute: 'volume',
            valueAttribute: 150,
            price: 20.75,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 40,
            imgUrlArray: ['0_ec33c_d4866ee5_XL.jpg'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 12.75,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 40,
            imgUrlArray: ['prikolnye_kartinki_na_zastavku_telefona_1_18034954.jpg'],
            nameAttribute: 'volume',
            valueAttribute: 150,
            price: 20.75,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 41,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'color',
            valueAttribute: 'green',
            price: 20.75,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 41,
            imgUrlArray: ['prikolnye_kartinki_na_zastavku_telefona_1_18034954.jpg'],
            nameAttribute: 'color',
            valueAttribute: 'red',
            price: 25.75,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 42,
            imgUrlArray: ['prikolnye_kartinki_na_zastavku_telefona_1_18034954.jpg'],
            nameAttribute: 'color',
            valueAttribute: "green",
            price: 20.75,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 42,
            imgUrlArray: ['prikolnye_kartinki_na_zastavku_telefona_1_18034954.jpg'],
            nameAttribute: 'color',
            valueAttribute: 'red',
            price: 20.75,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 43,
            imgUrlArray: ['prikolnye_kartinki_na_zastavku_telefona_1_18034954.jpg'],
            nameAttribute: 'color',
            valueAttribute: 'green',
            price: 20.75,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 43,
            imgUrlArray: ['prikolnye_kartinki_na_zastavku_telefona_1_18034954.jpg'],
            nameAttribute: 'color',
            valueAttribute: 'red',
            price: 20.75,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 44,
            imgUrlArray: ['prikolnye_kartinki_na_zastavku_telefona_1_18034954.jpg'],
            nameAttribute: 'color',
            valueAttribute: 'red',
            price: 20.75,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 44,
            imgUrlArray: ['prikolnye_kartinki_na_zastavku_telefona_1_18034954.jpg'],
            nameAttribute: 'color',
            valueAttribute: 'pink',
            price: 20.75,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 45,
            imgUrlArray: ['prikolnye_kartinki_na_zastavku_telefona_1_18034954.jpg'],
            nameAttribute: 'color',
            valueAttribute: 'red',
            price: 20.75,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 45,
            imgUrlArray: ['prikolnye_kartinki_na_zastavku_telefona_1_18034954.jpg'],
            nameAttribute: 'color',
            valueAttribute: 'pink',
            price: 20.75,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 46,
            imgUrlArray: ['prikolnye_kartinki_na_zastavku_telefona_1_18034954.jpg'],
            nameAttribute: 'color',
            valueAttribute: 'red',
            price: 20.75,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 46,
            imgUrlArray: ['prikolnye_kartinki_na_zastavku_telefona_1_18034954.jpg'],
            nameAttribute: 'color',
            valueAttribute: 'pink',
            price: 20.75,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 47,
            imgUrlArray: ['prikolnye_kartinki_na_zastavku_telefona_1_18034954.jpg'],
            nameAttribute: 'volume',
            valueAttribute: 500,
            price: 20.75,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 47,
            imgUrlArray: ['0_ec33c_d4866ee5_XL.jpg'],
            nameAttribute: 'volume',
            valueAttribute: 600,
            price: 30.75,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 48,
            imgUrlArray: ['prikolnye_kartinki_na_zastavku_telefona_1_18034954.jpg'],
            nameAttribute: 'volume',
            valueAttribute: 10,
            price: 20.75,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 48,
            imgUrlArray: ['0_ec33c_d4866ee5_XL.jpg'],
            nameAttribute: 'volume',
            valueAttribute: 15,
            price: 30.75,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 49,
            imgUrlArray: ['prikolnye_kartinki_na_zastavku_telefona_1_18034954.jpg'],
            nameAttribute: 'volume',
            valueAttribute: 10,
            price: 20.75,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 49,
            imgUrlArray: ['0_ec33c_d4866ee5_XL.jpg'],
            nameAttribute: 'volume',
            valueAttribute: 15,
            price: 30.75,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 50,
            imgUrlArray: ['prikolnye_kartinki_na_zastavku_telefona_1_18034954.jpg'],
            nameAttribute: 'volume',
            valueAttribute: 10,
            price: 20.75,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 50,
            imgUrlArray: ['0_ec33c_d4866ee5_XL.jpg'],
            nameAttribute: 'volume',
            valueAttribute: 15,
            price: 30.75,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 51,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 30.76,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 52,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 30.76,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 53,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 30.76,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 54,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 30.76,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 55,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 30.76,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 56,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 30.76,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 57,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 30.76,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 58,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 30.76,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 59,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 30.76,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 60,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 30.76,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 61,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 30.76,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 62,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 30.76,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 63,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 30.76,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 64,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 30.76,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 65,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 30.76,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 66,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 30.76,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 67,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 30.76,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 68,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 30.76,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 69,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 30.76,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 70,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 30.76,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 71,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 30.76,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 72,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 30.76,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 73,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 30.76,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 74,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 30.76,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 75,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 30.76,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 76,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 30.76,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 77,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 30.76,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 78,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 30.76,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 79,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 30.76,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 80,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 30.76,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 81,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 30.76,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 82,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 30.76,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 83,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 30.76,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 84,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 30.76,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 85,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 30.76,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 86,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 30.76,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 87,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 30.76,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 88,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 30.76,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 89,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 30.76,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 90,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 30.76,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 91,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 30.76,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 92,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 30.76,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 93,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 30.76,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 94,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 30.76,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 95,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 30.76,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 96,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 30.76,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 97,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 30.76,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 2,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 30.76,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 98,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 30.76,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 2,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 30.76,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 99,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 30.76,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 100,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 30.76,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 101,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 30.76,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 2,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 30.76,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 102,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 30.76,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 103,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 30.76,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 104,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 30.76,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 105,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 30.76,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 106,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 30.76,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 107,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 30.76,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 108,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 30.76,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 109,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 30.76,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 110,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 30.76,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 111,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 30.76,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 112,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 30.76,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 113,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 30.76,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 114,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 30.76,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 115,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 30.76,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 116,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 30.76,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 117,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 30.76,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 118,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 30.76,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 119,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 30.76,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 120,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 30.76,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 121,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 30.76,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 122,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 30.76,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 123,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 30.76,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 124,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 30.76,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 125,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 30.76,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 126,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 30.76,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 127,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 30.76,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 128,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 30.76,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 129,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 30.76,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 130,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 30.76,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 131,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 30.76,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 132,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 30.76,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 133,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 30.76,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 134,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 30.76,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 135,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 30.76,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 136,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 30.76,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 137,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 30.76,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 138,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 30.76,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 139,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 30.76,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 140,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 30.76,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 141,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 30.76,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 142,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 30.76,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 143,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 30.76,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 144,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 30.76,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 145,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 30.76,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 146,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 30.76,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 147,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 30.76,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 148,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 30.76,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 149,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 30.76,
            createdAt: new Date(),
            updatedAt: new Date()
        }, {
            goodsId: 150,
            imgUrlArray: ['splatter-png-black-paint-splatter-png-image-33304-1047.png'],
            nameAttribute: 'volume',
            valueAttribute: 100,
            price: 30.76,
            createdAt: new Date(),
            updatedAt: new Date()
        }], {});
    },

    down: (queryInterface, Sequelize) => {
    },
};
